< HomePage | Снимки
<- Сряда, 1 Февруари 2006 | Начална страница | Петък, 3 Февруари 2006 ->
Четвъртък, 2 Февруари 2006

Преминаването към напълно модулния X.org 7.0 като че ли няма да е лека задача за бъдещият Slack 11. В момента в -current има 6.9 /същото като 7.0 но със старата build система/ и въпреки, че пакетите вече стоят две седмици при мен, все не успявам да се престраша да ги кача. При днешният ми опит, разбрах че правилно съм преценил, този път да изчакам малко с обновяването на машините до новата версия.

Направих си експеримент и на новоинсталирана машина качих 6.9, но за мое нещастие веднага се сблъсках с проблем с ImageMagick заради някои махнати библиотеки от X-a. Проблема го заобиколих като сложих 6.8.2, но това е куцо решение. Писах на Патрик и човекът веднага ми отговори, че проблема му е известен, но още се борел с новият X и разни други regressions появили се около него. На края на писмото шеговито ми е написал, че никога не е компилирал толкова пъти KDE за една седмица :)

Съдейки по отговора му, очаквайте другата седмица поправените пакети за ImageMagick и новото KDE 3.5.1 да се появят в -current.

Съвсем не свързано с горното, отбелязвам че AbiWord под OS X (а и не само) рита задници и е страхотна свободна текстобработваща програма за хора, на които слонският OpenOffice/NeoOffice им идва в повече. Abi-то се справя перфектно с гадните формати на чичко Били, така че може спокойно да я тествате без да се налага да конвертирате документите си.

[ Коментари: 2 ]
Коментари

Модулният X е измислен от конспираторите от Дебиан и РедХат да подлеят вода на Слакуеър. Затова Новел мног инвестира в него - за да се крадат потребители от Слак.

Написа ал_шопов на 06-Feb-2006 13:35


Абе за "Аби"-то не сам много сигурен ;)
на мен успява да ми забие доста бързо, на файлове които без проблем се отварят с ОО.орг
А и да говорим, че нещата базирани на гномски библиотеки, тъкмо да ги компилираш и то вече излезнала не една ми две нови версии ;)
като приликата м/у версия 1.1.1.1.1 и 1.1.1.1.2
е точно толкова голяма колкото м/у kernel-0.1 и kernel-2.6.X ;)
А компатибилити има точно толкова колкото м/у ДОС 3.11 и Уиндоус ВИСТА.

Вива Гном ;)

Написа Чефо на 07-Feb-2006 00:13


Valid XHTML 1.0! Valid CSS!